<?xml version="1.0" encoding="utf-8" ?>

<MWGInstallerSettings>
  <SetupConfigurations>
    <Configuration Id="default">
      <SelectableFeatures>
        <SelectableFeature Id="WIFI_Software" Display="no" Selected="yes" />
        <SelectableFeature Id="WIFI_UI" Display="no" Selected="yes" />
        <SelectableFeature Id="WIFI_Admin_Toolkit" Display="no" Selected="no" />
      </SelectableFeatures>

      <PackageProperties>
        <Package Id="WiFi">
          <Properties>CCX_SUPPORT=FALSE</Properties>
          <Properties>EnableCpApplet=TRUE</Properties>
          <Properties>S5WOWLANEnable=FALSE</Properties>
        </Package>
      </PackageProperties>
    
    </Configuration>
 <UnsupportedAdapterList>
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_402A8086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_40208086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_40608086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_40628086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_406A8086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_40708086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_41608086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_41628086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_41708086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_44208086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_44608086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_44628086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_446A8086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_44708086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_44728086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_45608086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_45708086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_486E8086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_48708086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_4A6C8086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_4A6E8086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_4A708086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_4C608086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_4C708086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_50708086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_50728086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_51708086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_57708086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_C0208086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_C02A8086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_C0608086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_C0628086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_C06A8086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_C0708086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_C0728086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_C1608086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_C1628086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_C1708086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_C3608086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_C4208086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_C4608086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_C4628086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_C4708086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_C4728086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_C5608086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_C5708086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_C7608086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_C7708086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_CC608086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B1&amp;SUBSYS_CC708086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B2&amp;SUBSYS_42208086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B2&amp;SUBSYS_42608086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B2&amp;SUBSYS_42628086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B2&amp;SUBSYS_426A8086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B2&amp;SUBSYS_42708086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B2&amp;SUBSYS_42728086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B2&amp;SUBSYS_43608086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B2&amp;SUBSYS_43708086</Adapter>				<!-- Wilkins Peak 2 (7260) -->		
	<Adapter>PCI\VEN_8086&amp;DEV_08B2&amp;SUBSYS_C2208086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B2&amp;SUBSYS_C2608086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B2&amp;SUBSYS_C2628086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B2&amp;SUBSYS_C26A8086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B2&amp;SUBSYS_C2708086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B2&amp;SUBSYS_C2728086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B2&amp;SUBSYS_C3708086</Adapter>				<!-- Wilkins Peak 2 (7260) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B3&amp;SUBSYS_00308086</Adapter>				<!-- Wilkins Peak 1 (3160) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B3&amp;SUBSYS_00608086</Adapter>				<!-- Wilkins Peak 1 (3160) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B3&amp;SUBSYS_00628086</Adapter>				<!-- Wilkins Peak 1 (3160) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B3&amp;SUBSYS_00708086</Adapter>				<!-- Wilkins Peak 1 (3160) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B3&amp;SUBSYS_00728086</Adapter>				<!-- Wilkins Peak 1 (3160) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B3&amp;SUBSYS_01708086</Adapter>				<!-- Wilkins Peak 1 (3160) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B3&amp;SUBSYS_01728086</Adapter>				<!-- Wilkins Peak 1 (3160) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B3&amp;SUBSYS_04708086</Adapter>				<!-- Wilkins Peak 1 (3160) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B3&amp;SUBSYS_04728086</Adapter>				<!-- Wilkins Peak 1 (3160) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B3&amp;SUBSYS_10708086</Adapter>				<!-- Wilkins Peak 1 (3160) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B3&amp;SUBSYS_11708086</Adapter>				<!-- Wilkins Peak 1 (3160) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B3&amp;SUBSYS_80308086</Adapter>				<!-- Wilkins Peak 1 (3160) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B3&amp;SUBSYS_80608086</Adapter>				<!-- Wilkins Peak 1 (3160) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B3&amp;SUBSYS_80628086</Adapter>				<!-- Wilkins Peak 1 (3160) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B3&amp;SUBSYS_80708086</Adapter>				<!-- Wilkins Peak 1 (3160) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B3&amp;SUBSYS_80728086</Adapter>				<!-- Wilkins Peak 1 (3160) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B3&amp;SUBSYS_81708086</Adapter>				<!-- Wilkins Peak 1 (3160) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B3&amp;SUBSYS_81728086</Adapter>				<!-- Wilkins Peak 1 (3160) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B3&amp;SUBSYS_84708086</Adapter>				<!-- Wilkins Peak 1 (3160) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B3&amp;SUBSYS_85708086</Adapter>				<!-- Wilkins Peak 1 (3160) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B4&amp;SUBSYS_02608086</Adapter>				<!-- Wilkins Peak 1 (3160) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B4&amp;SUBSYS_02708086</Adapter>				<!-- Wilkins Peak 1 (3160) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B4&amp;SUBSYS_02728086</Adapter>				<!-- Wilkins Peak 1 (3160) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B4&amp;SUBSYS_03708086</Adapter>				<!-- Wilkins Peak 1 (3160) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B4&amp;SUBSYS_82608086</Adapter>				<!-- Wilkins Peak 1 (3160) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B4&amp;SUBSYS_82708086</Adapter>				<!-- Wilkins Peak 1 (3160) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B4&amp;SUBSYS_82728086</Adapter>				<!-- Wilkins Peak 1 (3160) -->
	<Adapter>PCI\VEN_8086&amp;DEV_08B4&amp;SUBSYS_83708086</Adapter>				<!-- Wilkins Peak 1 (3160) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_10108086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_10108086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_10108086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_10108086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_10108086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_10108086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50008086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50008086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50008086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50008086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50008086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50008086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50028086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50028086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50028086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50028086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50028086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50028086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_500A8086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_500A8086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_500A8086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_500A8086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_500A8086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_500A8086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50108086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50108086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50108086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50108086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50108086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50108086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50128086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->		
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50128086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50128086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50128086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50128086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50128086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50208086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50208086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50208086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50208086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50208086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50208086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_502A8086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_502A8086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_502A8086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_502A8086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_502A8086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_502A8086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50908086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50908086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50908086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50908086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50908086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_50908086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51008086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51008086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51008086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51008086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51008086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51008086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51028086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51028086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51028086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51028086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51028086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51028086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51108086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51108086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51108086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51108086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51108086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51108086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51028086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51028086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51028086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51028086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51028086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51028086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51108086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51108086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51108086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51108086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51108086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51108086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51908086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51908086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51908086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51908086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51908086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_51908086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54008086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54008086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54008086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54008086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54008086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54008086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54108086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54108086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54108086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54108086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54108086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54108086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54128086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54128086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54128086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54128086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54128086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54128086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54208086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54208086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54208086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54208086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54208086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54208086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54908086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54908086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54908086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54908086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54908086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_54908086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_55108086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_55108086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_55108086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_55108086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_55108086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_55108086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_55908086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_55908086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_55908086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_55908086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_55908086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_55908086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_5F108086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_5F108086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_5F108086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_5F108086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_5F108086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_5F108086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_90008086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_90008086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_90008086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_90008086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_90008086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_90008086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_900A8086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_900A8086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_900A8086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_900A8086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_900A8086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_900A8086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_90108086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_90108086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_90108086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_90108086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_90108086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_90108086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_90128086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_90128086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_90128086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_90128086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_90128086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_90128086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_91108086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_91108086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_91108086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_91108086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_91108086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_91108086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_94008086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_94008086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_94008086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_94008086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_94008086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_94008086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_94108086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_94108086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_94108086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_94108086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_94108086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_94108086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_95108086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_95108086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_95108086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_95108086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_95108086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_95108086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_9E108086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_9E108086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_9E108086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_9E108086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_9E108086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095A&amp;SUBSYS_9E108086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52008086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52008086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52008086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52008086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52008086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52008086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52028086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52028086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52028086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52028086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52028086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52028086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_520A8086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_520A8086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_520A8086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_520A8086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_520A8086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_520A8086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52108086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52108086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52108086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52108086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52108086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52108086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52128086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52128086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52128086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52128086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52128086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52128086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52908086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52908086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52908086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52908086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52908086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_52908086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_53028086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_53028086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_53028086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_53028086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_53028086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_53028086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_53108086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_53108086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_53108086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_53108086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_53108086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_53108086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_92008086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_92008086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_92008086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_92008086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_92008086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_92008086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_92108086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_92108086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_92108086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_92108086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_92108086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_92108086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_93108086&amp;REV_3B</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_93108086&amp;REV_43</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_93108086&amp;REV_48</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_93108086&amp;REV_50</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_93108086&amp;REV_33</Adapter>		<!-- StP-C (7265) -->
	<Adapter>PCI\VEN_8086&amp;DEV_095B&amp;SUBSYS_93108086&amp;REV_2B</Adapter>		<!-- StP-C (7265) -->
  </UnsupportedAdapterList>
  </SetupConfigurations>
  
</MWGInstallerSettings>
